[General]
ShowGridLines=1
SaveFilterIndex=0
ShowInfoTip=1
TrayIcon=0
MarkDisabledItems=1
ShowTimeInGMT=0
WindowsFolder=
ProfileFolder=
ProcessPathDriveAsWinDir=1
PermanentDisableMode=1
AddExportHeaderLine=0
WinPos=2C 00 00 00 02 00 00 00 03 00 00 00 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 00 00 00 00 00 00 00 00 80 02 00 00 E0 01 00 00
Columns=AA 00 00 00 9C 00 01 00 E5 01 02 00 1E 00 03 00 AB 00 04 00 62 00 05 00 E3 00 06 00 B5 00 07 00 01 02 08 00 AE 01 09 00 73 00 0A 00 73 00 0B 00 1C 00 0C 00 4A 00 0D 00 73 00 0E 00
Sort=0
[Disabled_JONSBO]
Count=0
